# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * l10n_es_aeat
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 11.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-02-10 03:41+0000\n"
"PO-Revision-Date: 2018-02-10 03:41+0000\n"
"Last-Translator: OCA Transbot <transbot@odoo-community.org>, 2017\n"
"Language-Team: Croatian (https://www.transifex.com/oca/teams/23907/hr/)\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/wizard/export_to_boe.py:142
#, python-format
msgid "%s_report_%s.txt"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_export_config_line.py:102
#, python-format
msgid "<blank>"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.ui.menu,name:l10n_es_aeat.menu_l10n_es_aeat_config
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
msgid "AEAT"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_res_partner__aeat_anonymous_cash_customer
#: model:ir.model.fields,field_description:l10n_es_aeat.field_res_users__aeat_anonymous_cash_customer
msgid "AEAT - Anonymous customer"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__model
msgid "AEAT Model"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_aeat_model_export_config
msgid "AEAT export configuration"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_aeat_model_export_config_line
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_line_form
msgid "AEAT export configuration line"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_line_tree
msgid "AEAT export configurationline"
msgstr ""

#. module: l10n_es_aeat
#: model:res.groups,name:l10n_es_aeat.group_account_aeat
msgid "AEAT manager"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_report.py:264
#, python-format
msgid ""
"AEAT model sequence not found. You can try to restart your Odoo service for "
"recreating the sequences."
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_tree
msgid "AEAT report"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_l10n_es_aeat_report
msgid "AEAT report base module"
msgstr ""

#. module: l10n_es_aeat
#: sql_constraint:l10n.es.aeat.report:0
#: sql_constraint:l10n.es.aeat.report.tax.mapping:0
msgid "AEAT report identifier must be unique"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.ui.menu,name:l10n_es_aeat.menu_root_aeat
msgid "AEAT reports"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_l10n_es_aeat_tax_line
msgid "AEAT tax line"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_l10n_es_aeat_map_tax
msgid "AEAT tax mapping"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_l10n_es_aeat_map_tax_line
msgid "AEAT tax mapping line"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__move_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__move_id
msgid "Account entry"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_needaction
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_needaction
msgid "Action Needed"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__active
msgid "Active"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__activity_ids
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__activity_ids
msgid "Activities"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__activity_state
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__activity_state
msgid "Activity State"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_line_form
msgid "Advanced configuration"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__alignment
msgid "Alignment"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,move_type:0
msgid "All"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__allow_posting
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__allow_posting
msgid "Allow Posting"
msgstr ""

#. module: l10n_es_aeat
#: selection:aeat.model.export.config.line,export_type:0
msgid "Alphabetic"
msgstr ""

#. module: l10n_es_aeat
#: selection:aeat.model.export.config.line,export_type:0
msgid "Alphanumeric"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__content_float
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__amount
#: selection:l10n.es.aeat.map.tax.line,field_type:0
msgid "Amount"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__apply_sign
msgid "Apply sign"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_aeat_export
msgid "Aquí está el archivo BOE de la AEAT exportado:"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_attachment_count
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_attachment_count
msgid "Attachment Count"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.ui.menu,name:l10n_es_aeat.menu_aeat_export_config
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_form
msgid "BOE export configuration"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_tree
msgid "BOE export configurations"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_res_partner_bank
msgid "Bank Accounts"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__partner_bank_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__partner_bank_id
msgid "Bank account"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_account_setup_bank_manual_config__acc_type
#: model:ir.model.fields,help:l10n_es_aeat.field_res_partner_bank__acc_type
msgid ""
"Bank account type: Normal or IBAN. Inferred from the bank account number."
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,field_type:0
msgid "Base"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_line_form
msgid "Basic configuration"
msgstr ""

#. module: l10n_es_aeat
#: selection:aeat.model.export.config.line,export_type:0
msgid "Boolean"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,field_type:0
msgid "Both"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,sum_type:0
msgid "Both (Credit - Debit)"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,exigible_type:0
msgid "Both exigible and non-exigible amounts"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Calculate"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__calculation_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__calculation_date
msgid "Calculation date"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_aeat_export
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_compare_boe_file
msgid "Cancel"
msgstr "Odustani"

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
#: selection:l10n.es.aeat.report,state:0
#: selection:l10n.es.aeat.report.tax.mapping,state:0
msgid "Cancelled"
msgstr "Otkazan"

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
msgid "Cancelled models"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_res_partner__aeat_anonymous_cash_customer
#: model:ir.model.fields,help:l10n_es_aeat.field_res_users__aeat_anonymous_cash_customer
msgid "Check this for anonymous cash customer. AEAT communication"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_aeat_export
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_compare_boe_file
msgid "Close"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_res_company
#, fuzzy
#| msgid "Company"
msgid "Companies"
msgstr "Poduzeće"

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__company_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__company_id
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
msgid "Company"
msgstr "Poduzeće"

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__partner_bank_id
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__partner_bank_id
msgid "Company bank account used for the presentation"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_compare_boe_file
#, fuzzy
msgid "Compare"
msgstr "Poduzeće"

#. module: l10n_es_aeat
#: model:ir.actions.act_window,name:l10n_es_aeat.action_wizard_compare_boe_file
msgid "Compare AEAT BOE file"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_l10n_es_aeat_report_compare_boe_file
#: model:ir.model,name:l10n_es_aeat.model_l10n_es_aeat_report_compare_boe_file_line
msgid "Compare BOE file wizard"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_form
msgid "Compare file"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,type:0
#: selection:l10n.es.aeat.report.tax.mapping,type:0
msgid "Complementary"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__conditional
msgid "Conditional"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__conditional_expression
msgid "Conditional expression"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__export_config_id
msgid "Config parent"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_form
msgid "Configuration lines"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Confirm"
msgstr "Potvrdi"

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
msgid "Confirmed models"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_res_partner
msgid "Contact"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Contact data"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__contact_email
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__contact_email
msgid "Contact email"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__content
msgid "Content"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__counterpart_account_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__counterpart_account_id
msgid "Counterpart account"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Create move"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe__create_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__create_uid
msgid "Created by"
msgstr "Kreirao"

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe__create_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__create_date
msgid "Created on"
msgstr "Kreirano"

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,sum_type:0
msgid "Credit"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__currency_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__currency_id
msgid "Currency"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,support_type:0
#: selection:l10n.es.aeat.report.tax.mapping,support_type:0
msgid "DVD"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Dates"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,sum_type:0
msgid "Debit"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Declaración"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__display_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__display_name
msgid "Display Name"
msgstr "Naziv "

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
#: selection:l10n.es.aeat.report,state:0
#: selection:l10n.es.aeat.report.tax.mapping,state:0
msgid "Done"
msgstr "Izvršeno"

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
#: selection:l10n.es.aeat.report,state:0
#: selection:l10n.es.aeat.report.tax.mapping,state:0
msgid "Draft"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
msgid "Draft models"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__date_end
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__date_end
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__date_end
msgid "Ending date"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_map_tax.py:45
#, python-format
msgid "Error! The dates of the record overlap with an existing record."
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_compare_boe_file
msgid ""
"Escoja el archivo para comparar con el actual formato de exportación. NOTA: "
"Solo es válido de momento para formatos sin partes condicionales ni "
"subpartes con bucle de repetición."
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__exigible_type
msgid "Exigibility"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_aeat_export
msgid "Export"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.actions.act_window,name:l10n_es_aeat.action_wizard_aeat_export
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_aeat_export
msgid "Export AEAT BOE file"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_l10n_es_aeat_report_export_to_boe
msgid "Export Report to BOE Format"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.actions.act_window,name:l10n_es_aeat.action_aeat_export_config
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__export_config_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__export_config_id
msgid "Export config"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__export_type
msgid "Export field type"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__export_line_id
msgid "Export line"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Export to BOE"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_aeat_export
msgid "Exportación completada"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__expression
msgid "Expression"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_export_config_line.py:95
#, python-format
msgid "Expression: "
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_line_form
msgid "Field especification"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__field_number
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__field_number
msgid "Field number"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__size
msgid "Field size"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__field_type
msgid "Field type"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file__data
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe__data
msgid "File"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe__name
msgid "File name"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
msgid "Fiscal year"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__fixed_value
msgid "Fixed value"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_export_config_line.py:101
#, python-format
msgid "Fixed: {}"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_follower_ids
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_follower_ids
msgid "Followers"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_channel_ids
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_channel_ids
msgid "Followers (Channels)"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_partner_ids
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_partner_ids
msgid "Followers (Partners)"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__date_from
msgid "From Date"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__contact_name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__contact_name
msgid "Full Name"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file__id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe__id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__id
msgid "ID"
msgstr "ID"

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__message_unread
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_unread
msgid "If checked new messages require your attention."
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__message_needaction
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_needaction
msgid "If checked, new messages require your attention."
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__message_has_error
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_has_error
msgid "If checked, some messages have a delivery error."
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_aeat_model_export_config_line__repeat_expression
msgid ""
"If set, this expression will be used for getting the list of elements to "
"iterate on"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_aeat_model_export_config_line__conditional_expression
msgid ""
"If set, this expression will be used to evaluate if this line should be added"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_report.py:203
#, python-format
msgid ""
"If this declaration is complementary or substitutive, a previous declaration "
"number should be provided."
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
msgid "In process"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_search
msgid "In process models"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model,name:l10n_es_aeat.model_l10n_es_aeat_report_tax_mapping
msgid ""
"Inheritable abstract model to add taxes by code mapping in any AEAT report"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__inverse
msgid "Inverse summarize sign"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_is_follower
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_is_follower
msgid "Is Follower"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__journal_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__journal_id
msgid "Journal"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__journal_id
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__journal_id
msgid "Journal in which post the move."
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__move_line_ids
msgid "Journal items"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__representative_vat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__representative_vat
msgid "L.R. VAT number"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping____last_update
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line____last_update
msgid "Last Modified on"
msgstr "Zadnje modificirano"

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe__write_uid
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__write_uid
msgid "Last Updated by"
msgstr "Zadnji ažurirao"

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe__write_date
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__write_date
msgid "Last Updated on"
msgstr "Zadnje ažuriranje"

#. module: l10n_es_aeat
#: selection:aeat.model.export.config.line,alignment:0
msgid "Left"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__representative_vat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__representative_vat
msgid "Legal Representative VAT number."
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__config_line_ids
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file__line_ids
msgid "Lines"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_main_attachment_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_main_attachment_id
msgid "Main Attachment"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__map_parent_id
msgid "Map Parent"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__map_line_id
msgid "Map line"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__map_line_ids
msgid "Map lines"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.l10n_es_aeat_map_tax_form
msgid "Mapping Lines"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_has_error
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_has_error
msgid "Message Delivery error"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_ids
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_ids
msgid "Messages"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__model_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__model_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__model_id
msgid "Model"
msgstr "Model"

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__model
#, fuzzy
msgid "Model name"
msgstr "Model"

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__model_number
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__number
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__number
msgid "Model number"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_report.py:401
#, python-format
msgid "Modelo no válido: %s. Debe declarar una variable '_aeat_number'"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__contact_name
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__contact_name
msgid "Must have name and surname."
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__name
msgid "Name"
msgstr "Naziv"

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__negative_sign
msgid "Negative sign character"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__activity_date_deadline
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__activity_date_deadline
msgid "Next Activity Deadline"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__activity_summary
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__activity_summary
msgid "Next Activity Summary"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__activity_type_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__activity_type_id
msgid "Next Activity Type"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/wizard/export_to_boe.py:139
#, python-format
msgid "No export configuration selected."
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,type:0
#: selection:l10n.es.aeat.report.tax.mapping,type:0
msgid "Normal"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_needaction_counter
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_needaction_counter
msgid "Number of Actions"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__decimal_size
msgid "Number of char for decimals"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_has_error_counter
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_has_error_counter
msgid "Number of error"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__message_needaction_counter
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__message_has_error_counter
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__message_unread_counter
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_unread_counter
msgid "Number of unread messages"
msgstr ""

#. module: l10n_es_aeat
#: selection:aeat.model.export.config.line,export_type:0
msgid "Number with decimals"
msgstr ""

#. module: l10n_es_aeat
#: selection:aeat.model.export.config.line,export_type:0
msgid "Number without decimals"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__model_id
msgid "Odoo model"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,exigible_type:0
msgid "Only exigible amounts"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,exigible_type:0
msgid "Only non-exigible amounts"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_report.py:371
#, python-format
msgid "Only reports in 'draft' or 'cancelled' state can be removed"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__move_type
msgid "Operation type"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Other parameters"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,activity_state:0
#: selection:l10n.es.aeat.report.tax.mapping,activity_state:0
msgid "Overdue"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__partner_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__partner_id
msgid "Partner"
msgstr "Partner"

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__period_type
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__period_type
msgid "Period type"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__contact_phone
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__contact_phone
msgid "Phone"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,activity_state:0
#: selection:l10n.es.aeat.report.tax.mapping,activity_state:0
msgid "Planned"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_aeat_export
msgid ""
"Ponga este archivo dentro de su carpeta personal de la AEAT, y úselo en el "
"programa <strong>Informativas</strong> o pulsando en el botón "
"<strong>Optativo: Importar datos de fichero</strong> en el formulario on-"
"line."
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__position
msgid "Position"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__positive_sign
msgid "Positive sign character"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,state:0
#: selection:l10n.es.aeat.report.tax.mapping,state:0
msgid "Posted"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__previous_number
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__previous_number
msgid "Previous declaration number"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,state:0
#: selection:l10n.es.aeat.report.tax.mapping,state:0
msgid "Processed"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.wizard_aeat_export
msgid ""
"Pulse el botón <strong>Exportar</strong> para iniciar el proceso de "
"exportación del archivo BOE de la AEAT."
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Recalculate"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,move_type:0
msgid "Refund"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.map.tax.line,move_type:0
msgid "Regular"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_report_tax_mapping.py:168
#, python-format
msgid "Regularization"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__repeat
msgid "Repeat"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__repeat_expression
msgid "Repeat expression"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Report"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__name
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__name
msgid "Report identifier"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__res_id
msgid "Resource ID"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__activity_user_id
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__activity_user_id
msgid "Responsible User"
msgstr ""

#. module: l10n_es_aeat
#: selection:aeat.model.export.config.line,alignment:0
msgid "Right"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__sequence
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__sequence
msgid "Sequence"
msgstr "Sekvenca"

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_tax_line_tree
msgid "Show journal items"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "Show move"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config__date_start
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__date_start
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__date_start
msgid "Starting date"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__state
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file__state
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_export_to_boe__state
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__state
msgid "State"
msgstr "Status"

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__type
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__type
msgid "Statement Type"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__activity_state
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__activity_state
msgid ""
"Status based on activities\n"
"Overdue: Due date is already passed\n"
"Today: Activity date is today\n"
"Planned: Future activities."
msgstr ""

#. module: l10n_es_aeat
#: selection:aeat.model.export.config.line,export_type:0
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__subconfig_id
msgid "Sub-configuration"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,type:0
#: selection:l10n.es.aeat.report.tax.mapping,type:0
msgid "Substitutive"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__sum_type
msgid "Summarize type"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__support_type
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__support_type
msgid "Support Type"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.l10n_es_aeat_map_tax_line_form
msgid "Tax code mapping line"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.l10n_es_aeat_map_tax_line_tree
msgid "Tax code mapping lines"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__tax_line_ids
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_tax_line_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_tax_line_tree
msgid "Tax lines"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.actions.act_window,name:l10n_es_aeat.action_l10n_es_aeat_map_tax
#: model:ir.ui.menu,name:l10n_es_aeat.menu_l10n_es_aeat_map_tax_code
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.l10n_es_aeat_map_tax_form
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.l10n_es_aeat_map_tax_tree
msgid "Tax mapping"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_move_line_tree
msgid "Taxes (Taxable base)"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_move_line_tree
msgid "Taxes (fee)"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__tax_ids
msgid "Taxes templates"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,support_type:0
#: selection:l10n.es.aeat.report.tax.mapping,support_type:0
msgid "Telematics"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/wizard/export_to_boe.py:63
#: code:addons/l10n_es_aeat/wizard/export_to_boe.py:109
#, python-format
msgid "The formated string must match the given length"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__counterpart_account_id
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__counterpart_account_id
msgid ""
"This account will be the counterpart for all the journal items that are "
"regularized when posting the report."
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_l10n_es_aeat_report_form
msgid "This button creates the regularization move for the selected report"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax__date_to
msgid "To Date"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_map_tax_line__to_regularize
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_tax_line__to_regularize
msgid "To regularize"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report,activity_state:0
#: selection:l10n.es.aeat.report.tax.mapping,activity_state:0
msgid "Today"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_move_line_tree
msgid "Total taxes (Taxable base)"
msgstr ""

#. module: l10n_es_aeat
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.view_move_line_tree
msgid "Total taxes (fee)"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_account_setup_bank_manual_config__acc_type
#: model:ir.model.fields,field_description:l10n_es_aeat.field_res_partner_bank__acc_type
msgid "Type"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_unread
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_unread
msgid "Unread Messages"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__message_unread_counter
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__message_unread_counter
msgid "Unread Messages Counter"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__company_vat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__company_vat
msgid "VAT number"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__value
#: model_terms:ir.ui.view,arch_db:l10n_es_aeat.aeat_model_export_config_line_form
msgid "Value"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__bool_no
msgid "Value for no"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_aeat_model_export_config_line__bool_yes
msgid "Value for yes"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__website_message_ids
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__website_message_ids
msgid "Website Messages"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report__website_message_ids
#: model:ir.model.fields,help:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__website_message_ids
msgid "Website communication history"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_compare_boe_file_line__wizard_id
msgid "Wizard"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/wizard/export_to_boe.py:60
#, python-format
msgid "Wrong aling option. It should be < or >"
msgstr ""

#. module: l10n_es_aeat
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report__year
#: model:ir.model.fields,field_description:l10n_es_aeat.field_l10n_es_aeat_report_tax_mapping__year
msgid "Year"
msgstr ""

#. module: l10n_es_aeat
#: code:addons/l10n_es_aeat/models/l10n_es_aeat_report_tax_mapping.py:202
#, python-format
msgid "You must fill both journal and counterpart account."
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report.compare_boe_file,state:0
msgid "compare"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report.export_to_boe,state:0
msgid "get"
msgstr ""

#. module: l10n_es_aeat
#: selection:l10n.es.aeat.report.compare_boe_file,state:0
#: selection:l10n.es.aeat.report.export_to_boe,state:0
msgid "open"
msgstr ""
